Skip to content
v2.273.0

SingleHeaderProperty Struct ​

Structure containing a name field limited to 64 characters for header or query parameter identification.

Example ​

ts
// The code below shows an example of how to instantiate this type.
// The values are placeholders you should change.
import { aws_observabilityadmin as observabilityadmin } from 'aws-cdk-lib';
const singleHeaderProperty: observabilityadmin.CfnOrganizationTelemetryRule.SingleHeaderProperty = {
  name: 'name',
};

Properties ​

namestringnamestrnameStringNamestringName*stringrequired#
The name value, limited to 64 characters.